field: 6d570edf-e2fb-4e11-8e08-b0c9b266ae9e # Contact CTA Builder
fieldLayouts:
  49bb00a1-7910-4fb3-a88a-889c3b684ee7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 66c2f651-a11d-4489-883d-2a7ad0081070 # Information
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 12094f27-6601-4cbd-8ef0-75d7c1bb7d9a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 0d33481e-7f15-4829-a4f5-8a951a0dc59a # CTA Button
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 737f27b4-dc6c-4a09-b792-60dace13f97b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 7577fa26-14ae-44c8-aebc-b64de7128a11
        userCondition: null
fields:
  0d33481e-7f15-4829-a4f5-8a951a0dc59a: # CTA Button
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: ctaButton
    instructions: null
    name: 'CTA Button'
    searchable: false
    settings:
      blockTypeFields: 0
      changedFieldIndicator: 1929650347
      columns:
        __assoc__:
          -
            - 3db0038f-543a-4298-a3ff-5bb9707af7c2 # Title Button
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - af6f5c2a-b4b7-40c8-a2ac-3082468e5e40 # Link Button
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_17_ctabutton}}'
      fieldLayout: table
      maxRows: 1
      minRows: null
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: null
      staticField: null
    translationKeyFormat: null
    translationMethod: none
    type: verbb\supertable\fields\SuperTableField
  66c2f651-a11d-4489-883d-2a7ad0081070: # Information
    columnSuffix: chprexij
    contentColumnType: text
    fieldGroup: null
    handle: information
    instructions: null
    name: Information
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: contactCtaSection
name: 'Contact CTA Section'
sortOrder: 1
